CEIL(3)

NAME
ceil, ceilf, ceill - round to smallest integral value greater than or equal to x

SYNOPSIS
#include <math.h>
double
ceil(double x);
float
ceilf(float x);
long double
ceill(long double x);

DESCRIPTION
The ceil() function returns the smallest integral value greater than or equal to x. The ceilf() function is a single precision version of ceil(). The ceill() function is an extended precision version of ceil().

SEE ALSO
abs(3), fabs(3), floor(3), nextafter(3), rint(3)

STANDARDS
The ceil() function conforms to ansiC.